/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : 30 Jan 2023, 10:25:45
    Author     : rencof
*/

body{
    
}


/* ZNAČKA */
button{
   border: none;
}

/* CLASS */
.btn_primary{
    background-color: blue;
    color: #ffffff;
}

/*ID */
#Button2{
   background-color: yellow;
}

.input_primary{
    width: 300px;
    height: 30px;
    padding: 0 20px;
}